<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tjabba</title>
</head>
<body>
    <h1>Tjabba</h1>

    <h2>First</h2>
    <img src="http://lorempixel.com/250/125/technics" alt="">
</body>
</html>